@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,300,600&subset=latin,latin-ext);
@font-face {
    font-family: NeoSans;
    src: url('fonts/NeoSansPro-Bold.ttf') format('truetype');
}
body{
    margin: 0;
    
    font-family : 'NeoSans';
    background: url('img/green_cup.png');
    background-repeat: repeat;
}

.wrapper{
    width: 720px;
    height: 660px;
    margin: 10px auto 0;
}

.intro{
    width: 100%;
    height: 100%;
    background-image: url('img/on-taraf.jpg');
    background-repeat: no-repeat;
}
.result{
    width: 100%;
    height: 100%;
    background-image: url('img/arka-taraf.jpg');
    background-repeat: no-repeat;
}
.veri_al{
    padding-top:135px;
}
.veri_al input{
    margin-bottom: 20px;
    margin-left: 30px;
    background-image: url('img/btn.png');
    background-repeat: no-repeat;
    width: 289px;
    height: 69px;
    background-color: transparent;
    border:none;
    text-align: center;
    font-weight: bold;
    font-size: 2.6em;
font-family : 'NeoSans';
}
.th{
    background-image: url('img/th.png');
    background-repeat: no-repeat;
    width: 289px;
    height: 69px;
    background-color: transparent;
    border: none;
    margin-left: 30px;
    cursor: pointer;
}
.sonuclar{
    padding-top:10px;
}
.sonuclar p{
    margin-bottom: -30px;
    margin-left: 260px;
    padding-top: 8px;
    background-image: url('img/k-btn.png');
    background-repeat: no-repeat;
    width: 137px;
    height: 51px;
    background-color: transparent;
    border:none;
    text-align: center;
    font-weight: bold;
    font-size: 1.5em;
	font-family : 'NeoSans';
}
#ty{
    position:absolute;
    margin-left: 460px;
    margin-top: -290px;
    font-size: 3em;
    font-weight: bold;
    color:white;
}
#ty::before,.yuzde::before{
    content: "%";
}

.links{
    margin-top:270px;
    margin-left: 60px;
}
.links p{
    padding: 0 0 8px 0;
    margin: 0;
}
.links p a{
    font-size: 0.8em;
    color: #ccc;
    text-decoration: none;
}
.links p a:hover{
    color: white;
}
.krs::after{
    content: " Krş/Km";
    font-size: 11px;
    vertical-align: middle;
}
.tl::after{
    content: url('img/icon_tl.png');
}
.tl_red::after{
    content: url('img/icon_tl_red.png');
}
.red{
    color: red;
}
#recalculate{
    position:absolute;
    margin-left: 500px;
    margin-top: -75px;
}
.recalc{
    width: 137px;
    height: 51px;
    background-image: url('img/recalc.png');
    background-repeat: no-repeat;
    background-color: transparent;
    border: none;
    cursor: pointer;
}